@import "/css/header.css";
@import "/css/footer.css";
/*begin from initialize.css*/
body { 
  margin: 0;
  padding: 0;
  font-size: 75%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "sans-serif";
  line-height: 1.4;
  text-align: center;
}
img { 
  margin: 0;
  padding: 0;
  border: none;
}
ul { 
  margin: 0;
  padding: 0;
  list-style: none;
}
ol { 
  margin: 0;
  padding: 0;
  list-style: none;
}
dl { 
  margin: 0;
  padding: 0;
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 { 
  margin: 0;
  padding: 0;
}

/*end from initialize.css*/

/*begin from base0.css*/
/* for example：/top/index.html */
#wrapper { 
  width: 910px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#contents { 
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
#main { 
  width: 650px;
  float: right;
  margin-top: 10px;
}
#informations { 
  width: 240px;
  float: left;
  margin-top: 10px;
}

/*end from base0.css*/

/*begin #header_kinocast*/
#logos { 
         text-align: right;
         margin-bottom: 5px;
         font-size: 200%;
         }
#logos img { 
             vertical-align: middle;
             }
#header_kinocast h2 { 
                      height: 140px;
                      background: #fff url(/images/kinocast/bg_title_kinocast.png) top left no-repeat;
                      padding: 2px 0 0 10px;
                      font-size: 110%;
                      font-weight: normal;
                      }
#header_kinocast h2 img { 
                          border-bottom: dotted 1px #000;
                          }
/*end #header_kinocast*/

#main h3 { 
  clear: both;
  font-size: 170%;
  background: #3a3c8c;
  color: #fff;
  text-align: center;
}

#wrapper_kinocast { 
  width: 645px;
  border: solid 1px #3a3c8c;
  padding: 10px 0;
}

/* ==== 今週のKinocastメニュー ==== */
#wrapper_kinocast .listen_now {
  text-align: center;
}
#wrapper_kinocast .listen_now .menu { 
  text-align: left;
  width: 400px;
  float: right;
}
#wrapper_kinocast .listen_now .menu h4 {
  font-size: 140%;
}
#wrapper_kinocast .listen_now .menu dl {
  background: #eff;
  margin: 0 10px 10px 0;
  padding: 5px 10px;
}
#wrapper_kinocast .listen_now .menu dl dt {
  font-weight: bold;
}
#wrapper_kinocast .listen_now .menu dl dd {
  margin-left: 10px;
}
#wrapper_kinocast .listen_now .stream { 
  padding-top: 30px;
  text-align: center;
}

/* ==== 今週の案内人 ==== */
#wrapper_kinocast .navigate {
  clear: both;
  border-top: solid 1px #3a3c8c;
}
#wrapper_kinocast .navigate h5 {
  float: left;
  font-size: 20px;
}
#wrapper_kinocast .navigate h5.initial {
  line-height: 1em;
  font-size: 40px;
  color: #00f;
}
#wrapper_kinocast .navigate .navigator dl {
  background: #eff;
  padding-right: 5px;
  float: right;
  width: 150px;
  margin: 0 5px 10px 0;
}

#wrapper_kinocast .navigate .navigator_new dl {
  background: #eff;
  padding-right: 5px;
  float: right;
  width: 500px;
  margin: 0 5px 10px 0;
}

#wrapper_kinocast .navigate dl dt {
  font-size: 1.2em;
  padding: 5px 0 0 5px;
}
#wrapper_kinocast .navigate dl dd {
  margin-left: 0;
  padding: 0 5px 5px 5px;
  font-weight: normal;
}
#wrapper_kinocast .navigate .navigator img,
#wrapper_kinocast .navigate .commentator img {
  margin-bottom: 10px;
}
#wrapper_kinocast .navigate .navigator {
  width: 325px;
  border-right: dashed 1px #3a3c8c;
  float: left;
}

#navigator_photo
{
	margin-left:10px;
	margin-bottom:10px;
	float:left;
}

#wrapper_kinocast .navigate .navigator_new {
  width: 640px;
  float: left;
}

#wrapper_kinocast .navigate .after {
  clear: both;
}
#wrapper_kinocast .navigate .after div {
  margin: 10px;
  padding: 5px;
  background: #eff;
}
#wrapper_kinocast .navigate .after div p {
  margin: 1ex 0;
}

/* ==== あの本に会いたい ==== .interview */
#wrapper_kinocast .interview { 
  border-top: solid 1px #3a3c8c;
  clear: both;
}
#wrapper_kinocast .interview .interviewing { 
  width: 450px;
  float: left;
  padding: 10px;
}
#wrapper_kinocast .interview .interviewing h5 { 
  font-size: 1.5em;
  margin-bottom: 10px;
}
#wrapper_kinocast .interview .interviewing h5 .subtitle {
  font-size: 80%;
  padding-left: 4em;
}
#wrapper_kinocast .interview .interviewing .after {
  background: #eff;
  padding: 5px;
}
#wrapper_kinocast .interview .interviewing .after h6 {
  font-size: 1.5em;
}
#wrapper_kinocast .interview .interviewing .after .sign {
  text-align: right;
}

#wrapper_kinocast .interview .bookimage { 
  width: 170px;
  float: right;
  text-align: center;
}

#wrapper_kinocast .interview .interviewee {
  width: 270px;
  margin-left: 10px;
  float: left;
}
#wrapper_kinocast .interview .interviewee dt {
/*  width: 120px;
  float: left;*/
}
#wrapper_kinocast .interview .interviewee dd {
/*  float: left;
  width: 140px;*/
  padding: 5px;
  margin-left: 0px;
  background: #eff;
}
#wrapper_kinocast .interview .book { 
  width: 340px;
  background: url(/images/kinocast/frame_bookinfo.png) no-repeat top left;
  border: solid 1px #3a3c8c;
  margin: 0 0 10px 10px;
  float: left;
}
#wrapper_kinocast .interview .book ul {
  margin: 5px 5px 5px 40px;
  padding: 5px;
}
#wrapper_kinocast .interview .book ul .introduction {
  padding: 5px;
  background: #eff;
}
#wrapper_kinocast .interview .book .title { 
  font-size: 120%;
  font-weight: bold;
}

/* ======= 今週のオススメ本 ======= */
#wrapper_kinocast .recommend {
  clear: both;
  border-top: solid 1px #3a3c8c;
}
#wrapper_kinocast .recommend .book {
  width: 280px;
  margin: 10px 0 10px 10px;
  float: left;
}
#wrapper_kinocast .recommend .book img {/* 表紙画像 */
  width: 120px;
  float: left;
  margin-bottom: 10px;
}
#wrapper_kinocast .recommend .book .bookinfo {
  width: 140px;
  float: right;
  background: #eff;
  margin-bottom: 10px;
  padding: 5px;
}
#wrapper_kinocast .recommend .book .bookinfo li.title {
  font-size: 1.1em;
}
#wrapper_kinocast .recommend .comment .author {
	margin-bottom:10px;
}

#mokuji
{
	margin-top: 200px;
	border:1px solid #3A3C8C;
}
#mokuji h5 {
  background: #3a3c8c;
  color: #fff;
  font-size: 1em;
  padding: 5px;
}

#mokuji_contents {
background:#EEFFFF none repeat scroll 0%;
margin:10px;
padding:5px;
}

#wrapper_kinocast .recommend .book dl.author dt {
  float: none;
  font-size: 1.1em;
  margin: 10px 10px 0 10px;
}
#wrapper_kinocast .recommend .book dl.author dd {
  float: none;
  margin: 10px;
}

/* ------- コメンテーターの目 -------- */
#wrapper_kinocast .recommend .comment {
  width: 330px;
  float: right;
  border: solid 1px #3a3c8c;
  margin: 10px;
}
#wrapper_kinocast .recommend .comment h5 {
  background: #3a3c8c;
  color: #fff;
  font-size: 1em;
  padding: 5px;
}
#wrapper_kinocast .recommend .comment div {
  background: #eff;
  margin: 10px;
  padding: 5px;
}


/* ========== 今週のお便り ============= */
#wrapper_kinocast .letters {
  clear: both;
  border-top: solid 1px #3a3c8c;
}
#wrapper_kinocast .letters h4 {
  font-size: 13px;
}
#wrapper_kinocast .letters .letter {
  width: 300px;
  margin: 10px;
  background: #eff;
  float: left;
}
#wrapper_kinocast .letters .letter h5 {
  font-size: 1em;
  margin: 10px 10px 0 10px;
}
#wrapper_kinocast .letters .letter div {
  margin: 10px;
}

#wrapper_kinocast .clear {
  clear: both;
  visibility: hidden;
  margin: 0;
}


#main .theme { 
  display: block;
  width: 440px;
  padding-left: 22px;
  background: #fff url(/images/kinocast/bg_ssubtitle_theme.png) left center no-repeat;
  font-size: 144%;
  color: #e5801d;
}

/*begin #booklist_kinocast*/
#booklist_kinocast { 
  padding: 10px;
  background-color: #e9effc;
  margin-bottom: 10px;
}
#booklist_kinocast .book { 
  margin-bottom: 5px;
  padding-bottom: 5px;
	clear: both;
}
#booklist_kinocast ul { 
  width: 540px;
  float: right;
}
#booklist_kinocast ul li { 
}
#booklist_kinocast strong { 
  font-size: 120%;
}
#booklist_kinocast em { 
  font-size: 110%;
  font-style: normal;
  font-weight: bolder;
}
#booklist_kinocast ul .title,
#booklist_kinocast ul .author { 
  margin-bottom: 3px;
}
#booklist_kinocast ul .price,
#booklist_kinocast ul .publisher,
#booklist_kinocast ul .date { 
  font-size: 86%;
  color: #666666;
}
#booklist_kinocast ul .publisher { 
  float: left;
  width: 80px;
  width: auto;
}
#booklist_kinocast ul .date { 
  float: left;
  margin-left: 20px;
  width: 420px;
  margin-bottom: 10px;
}
#booklist_kinocast ul .btn_play { 
  clear: left;
  float: left;
}
#booklist_kinocast ul .buy_book { 
  float: left;
  width: 200px;
  margin-left: 10px;
}
#booklist_kinocast .break_kinobooks {
	clear: both;
}	
/*end #booklist_kinocast*/

/*begin .pager_radio*/
#main .pager_radio { 
                     clear: both;
                     margin: 10px 0;
                     text-align: center;
                     font-size: 120%;
                     padding: 10px 0;
                     background-color: #f2f1ed;
                     }
#main .pager_radio a { 
                       color: #826d55;
                       }

/*end .pager_radio*/

/*begin #main .returnto_top*/
#main .returnto_top { 
                      clear: both;
                      display: block;
                      height: 1.2em;
                      margin-top: 5px;
                      margin-bottom: 20px;
                      padding-left: 10px;
                      padding-bottom: 2px;
                      background: transparent url(/images/arrow_brown_upon.png) center left no-repeat;
                      float: right;
                      }
/*end #main .returnto_top*/

/*begin #informations*/
#informations h4 { 
                   margin-bottom: -4px;
}
#recent_entry {
  background-color: #eaf5f9;
  margin-bottom: 20px;
}
#recent_entry li {
  margin-left: 1em;
}

/*begin #kinopanel_uptodate*/
#kinopanel_uptodate { 
                      padding: 10px;
                      border-top: none;
                      margin-top: 0px;
                      margin-bottom: 20px;
                      background-color: #eaf5f9;
                      
                      }
#kinopanel_uptodate .books { 
                             font-size: 86%;
                             color: #666666;
                             list-style: disc;
                             list-style-position: inside;
                             }
#kinopanel_uptodate h5 { 
                         font-size: 90%;
                         }
#howto_podcast { 
                 display: block;
                 float: right;
                 margin: 5px 0;
                 padding-left: 8px;
                 background: transparent url(/images/arrow_orange_right.gif) left center no-repeat;
                 }
.divider_digest { 
                  clear: both;
                  }
#informations .panel .ddrss {
  position: relative;
  width: 60px;
  height: 55px;
  clear: both;
  padding: 5px 155px 0 5px;
  border: solid 1px #cccccc;
  background: #fff url(/images/bg_ddrss.png) 5px top no-repeat;
}
#informations .panel .ddrss a {  /* Podcast banner */
  position: absolute;
  top: 8px;
  left: 100px;
}

#kinopanel_uptodate ul li {
  margin-top:10px;
}

/*end #kinopanel_uptodate*/


/*begin #kinopanel_livetalk */

#kinopanel_livetalk {
	padding-top: 5px;
  background-color: #eaf5f9;
  margin-bottom: 20px;
}

#kinopanel_livetalk img{

  border: solid 1px #cccccc;
}
#kinopanel_livetalk .descript {
	margin-top: 0;
	padding-top: 0;
}

/*end #kinopanel_livetalk */

/*begin #kinopanel_mobile*/
#kinopanel_mobile { 
                      padding: 10px;
                      border-top: none;
                      margin-top: 0px;
                      margin-bottom: 20px;
                      background-color: #eaf5f9;
 
                    }
#kinopanel_mobile img { 
                        display: block;
                        margin-left: auto;
                        margin-right: auto;
                        }
#kinopanel_mobile span { 
                         display: block;
                         width: 100%;
                         text-align: center;
                         }
/*end #Kinopanel_mobile*/
/*end #inaformations*/

/*begin for 78th issue*/
#wrapper_kinocast .bookimage #martie {  
                                       text-align: left;
                                       }
#wrapper_kinocast .bookimage #martie .present {  
                                                font-weight: bolder;
                                                color: red;
                                                }
#wrapper_kinocast .bookimage #martie .youken {  
                                                font-weight: bolder;
                                               }                                               

/*end for 78th issue*/
